Foros del Web » Creando para Internet » Diseño web »

Que version de xampp debo utilizar??

Estas en el tema de Que version de xampp debo utilizar?? en el foro de Diseño web en Foros del Web. Hola a todos Tengo un problema con la instalacion de xampp en windows vista de 64 bits, he intentado instalar varias versiones pero no he ...
  #1 (permalink)  
Antiguo 10/06/2008, 09:06
 
Fecha de Ingreso: mayo-2008
Mensajes: 3
Antigüedad: 9 años, 6 meses
Puntos: 0
Que version de xampp debo utilizar??

Hola a todos
Tengo un problema con la instalacion de xampp en windows vista de 64 bits, he intentado instalar varias versiones pero no he podido instalar ninguna de ellas.

Alguien sabe que version es la que debo utilizar??
O que otro paquete que incluya apache,php y mysql puedo utilizar que si corra en ese SO?

espero que puedan ayudarme
Gracias!
  #2 (permalink)  
Antiguo 11/06/2008, 12:52
Avatar de daPhyre
Colaborador
 
Fecha de Ingreso: marzo-2008
Ubicación: [email protected] (Redirects to 127.0.0.1)
Mensajes: 2.404
Antigüedad: 9 años, 9 meses
Puntos: 142
Respuesta: Que version de xampp debo utilizar??

¿El WAMP ya no funciona para Vista?
__________________
<signs>daPhyre</signs>
Jugaa.me


Adios al dolor de cabeza de IE...
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 16:38.